# Uses of Class
org.springframework.util.ConcurrentReferenceHashMap.Segment

Packages that use ConcurrentReferenceHashMap.Segment
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of ConcurrentReferenceHashMap.Segment in org.springframework.util

Methods in org.springframework.util that return ConcurrentReferenceHashMap.Segment
Modifier and Type
Method
Description
`protected final ConcurrentReferenceHashMap<K,V>.Segment`
ConcurrentReferenceHashMap.`getSegment(int index)`